<div class="featured-section featured-section-join-us row">
  <div class="container">
    <div class="row">
      <div class="col-sm-18 col-sm-offset-3">
        <p><strong>We need your help....</strong></p>

        <p><strong>1. Maintaining and evolving the Eclipse Sparkplug specification.</strong></p>
        
        <p><strong>2. Certifying your Eclipse Sparkplug compliant products.</strong></p>
        
        <p><strong>3. Educating others on the benefits of MQTT and Eclipse Sparkplug.</strong></p>
        
        <p>When you join the Sparkplug Working Group you directly impact the future success of hundreds of thousands of  automation projects by enabling 'plug and play' IIoT!</p>

        <ul class="list-inline text-center">
          <li><a class="btn btn-secondary" href="/join-us">Join Us</a></li>
          <li><a class="btn btn-secondary" href="/specification/version/3.0/documents/sparkplug-specification-3.0.0.pdf">Specification</a></li>
        </ul>
      </div>
    </div>
    
  </div>
</div>